<launch>
  <arg name="namespace" default=""/>
  <arg name="waypoint_file" default="test"/>
  <group ns="$(arg namespace)">
    <param name="waypoint_fpath" value="$(find trajectory_generation)/waypoints/$(arg waypoint_file).txt"/>
    <node name="waypoint_publisher" pkg="trajectory_generation" type="waypoint_publisher" output="screen"/>
  </group>
</launch>
